NAME Shadow Fighter
SIZE 20
CARG 2
HITS 6
MOVE 100
TURN 150
FLAG regensystems antigravity
SPRI ships/sha_ftr.tga
SILU ships/sha_ftr_sil.png
ICON ships/sha_ftr.tga 6
WEAP 18 4 128 15 0 10 1 -1
THRU 18 35 128 141 180 10 1 0
SYST 18 27 128 109 0 0 3 0
SYST 15 21 107 84 0 0 3 0
SYST 20 21 145 84 0 0 3 0